Bug 433842 - (MC-test-bug) my test bug
my test bug
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 12:58 EST by Matej Cepl
Modified: 2013-06-23 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:44:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test .profile (142 bytes, application/octet-stream)
2008-02-22 13:43 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matej Cepl 2008-02-21 12:58:40 EST
This is my test bug.
Comment 1 Matěj Cepl 2008-02-22 13:43:07 EST
Created attachment 295668 [details]
test .profile

Note You need to log in before you can comment on or make changes to this bug.